<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000026" xml:lang="es">
   <Header>
      <Title>Definir divisas</Title>
      <Keyword type="header" order="d1e838975">
         <Level1>Divisa</Level1>
         <Level2>definir</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>Para definir divisas y sus formatos:</SectionTitle>
      <ProcedureList>
         <ListIntro>Para definir las divisas y sus formatos, emprenda los pasos siguientes:</ListIntro>
         <ListItem>Inicie la sesión <GUIRef href="/baanerp/tt/aad/ttaad1106m000" role="session">Generic Units (ttaad1106m000)</GUIRef> en <GUIRef href="" role="manual">Herramientas del sistema</GUIRef> y defina la divisa como unidad genérica. ERP LN ya incluye una serie de unidades genéricas predefinidas que representan divisas.</ListItem>
         <ListItem>Inicie la sesión <GUIRef href="/baanerp/tt/aad/ttaad1107m000" role="session">Formats by Generic Unit (ttaad1107m000)</GUIRef> en <GUIRef href="" role="manual">Herramientas del sistema</GUIRef>, seleccione una unidad genérica que represente una divisa y especifique el formato de divisa. Repita este paso para cada unidad genérica que represente una divisa y para cada código de formato.</ListItem>
         <ListItem>Defina las divisas de su compañía en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0102m000" role="session">Divisas (tcmcs0102m000)</GUIRef>. Los códigos de divisa deben ser iguales a los códigos de unidades genéricas definidos en la sesión <GUIRef href="/baanerp/tt/aad/ttaad1106m000" role="session">Generic Units (ttaad1106m000)</GUIRef>. Para conseguirlo, inicie ambas sesiones, ya que no puede explorar.</ListItem>
         <ListItem>Seleccione la divisa de referencia, la divisa local y las divisas de listado para las compañías pertinentes en la sesión <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Compañías (tcemm1170m000)</GUIRef>.</ListItem>
      </ProcedureList>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <List>
            <ListIntro>Tenga en cuenta que:</ListIntro>
            <ListItem>El código de divisa que define en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0102m000" role="session">Divisas (tcmcs0102m000)</GUIRef> es idéntico al código de la unidad genérica correspondiente definido en la sesión <GUIRef href="/baanerp/tt/aad/ttaad1106m000" role="session">Generic Units (ttaad1106m000)</GUIRef>.</ListItem>
         </List>
         <List>
            <ListItem>El <Link href="/baanerp/tc/glossary/glossary#RoundiFactor_tc" role="glossary">factor de redondeo</Link> que ha especificado para la divisa en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0102m000" role="session">Divisas (tcmcs0102m000)</GUIRef> tiene una precisión igual o inferior que el formato especificado en la sesión <GUIRef href="/baanerp/tt/aad/ttaad1107m000" role="session">Formats by Generic Unit (ttaad1107m000)</GUIRef>. Si especifica un factor de redondeo con un grado superior de precisión, no tendrá ningún efecto.</ListItem>
         </List>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000030" role="manual">Divisas - resumen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000025" role="manual">Definir códigos de formato</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000028" role="manual">Sistemas de divisa</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>